Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry Web Services

Reply
Highlighted
New Developer
Posts: 3
Registered: ‎04-11-2014
My Device: Z10
My Carrier: T-mobile
Accepted Solution

Hi.. I justwant to know, what are mobile devices supported by the Blackberry Server 5.0.4??? ...

Hi..   I justwant to know, what are mobile devices supported by the Blackberry Server 5.0.4???  ...

 

does BES 5.0.4 supports the old and the latest devices ????

 

Someone Please help.

 

 

Guru II
Posts: 21,612
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Hi.. I justwant to know, what are mobile devices supported by the Blackberry Server 5.0.4??? ...

BES 5 supports all legacy devices that do not run BB10. This includes any device running OS 7.1 or lower (e.g. 99xx, 98xx, 97xx, 96xx, 95xx, 93xx, 92xx, 91xx, 9000, 89xx, 88xx, 87xx, etc.)

BB10 devices require BES 10 or higher.

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
New Developer
Posts: 3
Registered: ‎04-11-2014
My Device: Z10
My Carrier: T-mobile

Re: Hi.. I justwant to know, what are mobile devices supported by the Blackberry Server 5.0.4??? ...

Thanks for the response and valuable information. Smiley Happy